<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.execution/1">
<module_version install_time="1236022886555" last="true" origin="installer" specification_version="1.9.22">
<file crc="2580564353" name="config/Modules/org-netbeans-core-execution.xml"/>
<file crc="2992586573" name="modules/org-netbeans-core-execution.jar"/>
</module_version>
</module>
